/*
Theme Name: Bevrijdingspop
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Template: enfold
*/

/*****************************
* 	FONTS
******************************/

/***@font-face {
  font-family: 'FoundersGrotesk-Bold';
  src: url("fonts/bold/FoundersGrotesk-Bold.eot");
  src: url("fonts/bold/FoundersGrotesk-Bold..eot?#iefix") format("embedded-opentype"),
  	   url("fonts/bold/FoundersGrotesk-Bold.woff") format("woff"),
  	   url("fonts/bold/FoundersGrotesk-Bold.ttf") format("truetype"),
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FoundersGrotesk-Medium';
  src: url("fonts/medium/FoundersGrotesk-Medium.eot");
  src: url("fonts/medium/FoundersGrotesk-Medium.eot?#iefix") format("embedded-opentype"), 
  		url("fonts/medium/FoundersGrotesk-Medium.woff") format("woff"), 
  		url("fonts/medium/FoundersGrotesk-Medium.ttf") format("truetype"),
  		
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGrotesk-Regular';
  src: url("fonts/book/FoundersGrotesk-Regular.eot");
  src: url("fonts/book/FoundersGrotesk-Regular.eot?#iefix") format("embedded-opentype"),
  		url("fonts/book/FoundersGrotesk-Regular.woff") format("woff"), 
  		url("fonts/book/FoundersGrotesk-Regular.ttf") format("truetype")
  		
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGrotesk-Light';
  src: url("fonts/light/FoundersGrotesk-Light.eot");
  src: url("fonts/light/FoundersGrotesk-Light.eot?#iefix") format("embedded-opentype"),
  		url("fonts/light/FoundersGrotesk-Light.woff") format("woff"), 
  		url("fonts/light/FoundersGrotesk-Light.ttf") format("truetype")
  		
  font-weight: normal;
  font-style: normal;
} **/




/*****************************
* 	GENERAL ELEMENTS
******************************/

/*h1 {
	font-family: "FoundersGrotesk-Regular";
	text-transform:none;	
}

h2 {
	font-family: "FoundersGrotesk-Regular";
	text-transform:none;	
}

h3 {
	font-family: "FoundersGrotesk-Regular";
	text-transform:none;	
}

h4 {
	font-family: "FoundersGrotesk-Regular";
	text-transform:none;	
}

p {
	font-family: "FoundersGrotesk-Regular";
	text-transform:none;	
}

*/



/*****************************
* 	FOOTER
******************************/

#footer .widget {
	margin-top: 45px;
	background: transparent;
	/*font-family: "FoundersGrotesk-Regular";*/
	font-size: 13px;
	box-shadow: none;
}

#footer_menu .menu li a {
	/*font-family: "FoundersGrotesk-Regular";*/
	text-transform: uppercase;
}

#copyright {
	/*font-family: "FoundersGrotesk-Regular";*/
}

.av-subheading p {
	color: white;
}

/*
.big-preview.single-big img {
    max-width: 66%;
    margin: auto;
}
*/